Subject: Re: bug#34819: 26.1; Blank help-echo tooltips for mode line menus
From: YAMAMOTO Mitsuharu <[email-masked]>
To: Phil Sainty <[email-masked]>
Cc: [email-masked], Noam Postavsky <[email-masked]>
Date: Sun, 30 Jun 2019 15:31:23 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 26 Jun 2019 21:56:13 +0900,
Phil Sainty wrote:
> 
> On 20/06/19 11:04 PM, [email-masked] wrote:
> > I think the patch I posted previously does the right thing.
> > Please try it.
> 
> Thanks; I've just built and tested with this patch, and it does
> indeed seem to resolve the problem.
> 
> I'm not able to review the code change, but all my previous test
> cases are now displaying their tooltips correctly.

Thanks for testing.  I've pushed the patch to master as 82d6b390b5e
(flush_frame part) and 4a5a74a07ff (inhibit-double-buffering part).
Closing the bug.

				     YAMAMOTO Mitsuharu
				[email-masked]